# translation of kcontrol_kcmfontinst.po to 
# translation of kcontrol_kcmfontinst.po to
# translation of kcontrol_kcmfontinst.po to
# translation of kcontrol_kcmfontinst.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kcontrol_kcmfontinst\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:30+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:11
#, no-c-format
msgid "<firstname></firstname> <surname></surname>"
msgstr ""

#: index.docbook:15
#, no-c-format
msgid "<firstname>Jost</firstname> <surname>Schenck</surname>"
msgstr ""

#: index.docbook:19
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"><firstname>Antoinette</firstname> "
"<surname>Dekeni</surname><affiliation><address><email>"
"antoinette@translate.org.za</email></address></affiliation><contrib>"
"Translation</contrib></othercredit> "

#: index.docbook:26
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#: index.docbook:27
#, no-c-format
msgid "KControl"
msgstr "KControl"

#: index.docbook:28
#, no-c-format
msgid "fonts"
msgstr ""

#: index.docbook:29
#, no-c-format
msgid "anti-aliasing"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid "Font Installer"
msgstr ""

#: index.docbook:35
#, no-c-format
msgid "Not yet documented"
msgstr ""
